@charset "utf-8";
/* ===================================================================
CSS information

 file name  : common.css
 author     : C&C Uchida
 style info : 基本・共通設定
=================================================================== */
/* -----------------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------------- */
body {
	background: url(https://shigekazu.jp/sun/img/bg_Top.png) 50px 250px no-repeat white;
}

/* -----------------------------------------------------------
	#page

----------------------------------------------------------- */
#page {
	width: 950px;
	color: #625454 !important;
	font-size: small !important;
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","MS Ｐゴシック","MS PGothic",sans-serif !important;
	line-height: 1.5em !important;
	margin: 0 auto;
	text-align: left;
}

#page a:link {
	color: #625454;
	text-decoration: underline !important;
}

#page a:visited {
	color: #625454;
	text-decoration: underline !important;
}

#page a:hover {
	color: #625454;
	text-decoration: none !important;
}

#page a:active {
	color: #625454;
	text-decoration: underline !important;
}

#page a:hover img {
  /* for IE */
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
  /* CSS3 standard */
	opacity: 0.8;
}

/* -----------------------------------------------------------
	#header
	　ヘッダ
----------------------------------------------------------- */
#header {
	padding-top: 30px;
	margin-bottom: 0;
	width: 950px;
	position: relative;
}
#header h1 {
	width: 215px;
	margin: 0 auto;
	padding-bottom: 30px;
}

/*	#globalNav	グローバルメニュー
----------------------------------------------------------- */
#MenuNav {
	margin: 0px;
	padding: 0px 0px;
	width:950px;
	height: 116px;
}
#MenuNav li {
	margin: 0;
	padding: 0;
	float:left;
	list-style-type:none;
}
#MenuNav li a{
	display:block;
	height: 116px;
	list-style-type:none;
	outline-width: 0;
	text-indent:-9000px;
	text-decoration:none;
	background-repeat:no-repeat;
}
.bt_001 a { width: 134px; background: url(../img/bt_001.png) 0px 0px; }
.bt_002 a { width: 135px; background: url(../img/bt_002.png) 0px 0px; }
.bt_003 a { width: 135px; background: url(../img/bt_003.png) 0px 0px; }
.bt_004 a { width: 135px; background: url(../img/bt_004.png) 0px 0px; }
.bt_005 a { width: 135px; background: url(../img/bt_005.png) 0px 0px; }
.bt_006 a { width: 135px; background: url(../img/bt_006.png) 0px 0px; }
.bt_007 a { width: 141px; background: url(../img/bt_007.png) 0px 0px; }

.bt_001 a:hover { background: url(../img/bt_001.png) 0px -116px; }
.bt_002 a:hover { background: url(../img/bt_002.png) 0px -116px; }
.bt_003 a:hover { background: url(../img/bt_003.png) 0px -116px; }
.bt_004 a:hover { background: url(../img/bt_004.png) 0px -116px; }
.bt_005 a:hover { background: url(../img/bt_005.png) 0px -116px; }
.bt_006 a:hover { background: url(../img/bt_006.png) 0px -116px; }
.bt_007 a:hover { background: url(../img/bt_007.png) 0px -116px; }


/*	#snav		サブメニュー(横バージョン)
----------------------------------------------------------- */
/* -----------------------------------------------------------
	#contents
		コンテンツ
----------------------------------------------------------- */
#contents {
	margin: 30px auto 0;
	width: 950px;
	overflow: hidden;
}

/*	.topicpath		パンクズ
----------------------------------------------------------- */
.topicpath {
	padding: 10px 0 40px;
}
.topicpath li {
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	*vertical-align: auto;
	zoom: 1;
	*display: inline;
	font-size: 90%;
	margin-left: 5px;
}
.topicpath li:first-child {
	margin-left: 0;
}
.topicpath li a {
	padding-right: 15px;
	background: url(http://www.kafuu-okinawa.jp/rktn/images/common/ic_arrow_right.png) right 5px no-repeat;
}

/* -----------------------------------------------------------
	#side
		サイド
----------------------------------------------------------- */
/* -----------------------------------------------------------
	#search
		予約検索
----------------------------------------------------------- */
/* -----------------------------------------------------------
	#footer
		フッタ
----------------------------------------------------------- */
#footer {
	margin: 0 auto;
	width: 950px;
	clear: both;
}
#footer .con_bn {
	padding-top: 50px;
}
#footer .con_bn h2 {
	text-align: center;
	padding-bottom: 15px;
	border-bottom: 1px solid #e3e3e3;
}
#footer .con_bn ul {
	width: 959px;
	margin-left: -9px;
	overflow: hidden;
	padding: 20px 0 10px;
}
#footer .con_bn ul li {
	width: 250px;
	float: left;
	margin: 0 0 9px 9px;
}
#footer .con_bn ul li.kafuumagazine {
	width: 172px;
	float: right;
}
#footer .con_bn ul li.gallery img {
	margin-top: -15px;
}
#footer .con_bn ul li.mailmagazine {
	margin-bottom: 0;
}
#footer .con_bn ul li.mailmagazine img {
	margin-top: -9px;
}
#footer .con_bn ul li a {
	display: block;
}
#footer .con_footer {
	padding-bottom: 30px;
}
#footer .con_footer > p {
	text-align: center;
	padding: 50px 0 15px;
}
#footer .con_footer .bg_footer {
	border: 1px solid #e3e3e3;
}
#footer .con_footer .bg_footer .box_footer {
	width: 916px;
	padding: 30px 15px;
	border: 1px solid #fff;
	background: url(http://www.kafuu-okinawa.jp/rktn/images/footer/bg_footer.jpg) 0 0 no-repeat #fff8db;
	overflow: hidden;
}
#footer .con_footer .bg_footer .box_footer .con_adress {
	width: 247px;
	padding-right: 20px;
	float: left;
}
#footer .con_footer .bg_footer .box_footer .con_adress .flogo {
	text-align: center;
	padding-bottom: 5px;
	border-bottom: 1px solid #b3a083;
}
#footer .con_footer .bg_footer .box_footer .con_adress .adress {
	border-top: 1px solid #fffdf9;
	padding-top: 10px;
	font-size: 90%;
}
#footer .con_footer .bg_footer .box_footer .ftel {
	width: 391px;
	float: left;
	padding-right: 6px;
}
#footer .con_footer .bg_footer .box_footer .fmobile {
	width: 252px;
	float: left;
}

/* -----------------------------------------------------------
	テーブル設定
----------------------------------------------------------- */
table.tbl_basic {
	border: 1px solid #000;
	border-bottom: none;
}

table.tbl_basic th, td {
	border-bottom: 1px solid #000;
	padding: 5px 10px;
}

table.tbl_basic th {
	border-right: 1px solid #000;
}
